﻿body {overflow-y: scroll;}

.cCargando
{
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: fixed;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60); /* Internet Explorer 8*/
    z-index: 99999;
    transition: width 2s;
    -moz-transition: width 2s; /* Firefox 4 */
    -webkit-transition: width 2s; /* Safari and Chrome */
    -o-transition: width 2s; /* Opera */
    cursor: progress;
}

.cCargandoImg
{
    cursor: progress;
    position: absolute;
    top: 32%;
    right: 45%;
    left: 35%;
    filter: alpha(opacity=100); /* Internet Explorer 8*/
    opacity: 1.0;
    margin: auto;
    width: 350px;
    text-align: center;
    height: 150px;
    padding: 10px;
    /*background-color: #000;
    border: 1px solid #000;*/
    color: #ffffff;
    font-size: 2em;
}

.ddlControlStyle
{
	color: #666666;
	font-family: Calibri, Arial;
	font-size: 12px;
}

/*Se utiliza para el manejo de los radstrippage*/
.pageView
{
	border: 1px solid #898c95;
	border-top: none;
	height: 100%;
	width: 95%;
}

.pageView img
{
	margin: 0;
}
.exampleWrapper
{
	padding: 10px;
	background: #f0f0f0;
	float: left;
}
/*Fin radstrippage*/

/* Estilos de GridView  2*/
.DataWebControlStyle2
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015. No se requieren estas lineas en el nuevo skin

	font-family: Arial;
	font-size: 10px; 
	border-color: #DEE6E6;
	border-style: none;
    */
}
.DataWebControlStyle2 caption
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015. No se requieren estas lineas en el nuevo skin

	background-image: url( 'GridView/Img/FondoTituloTabla.gif' );
	background-repeat: no-repeat;
	color: Black;
	font-family: Calibri;
	font-size: 14px;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 4px;
	font-weight: bold;
	height: 22px;
	text-align: left;
	border-style: none;
    */
}
.AlternatingRowStyle2
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015. No se requieren estas lineas en el nuevo skin

	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: none;
	border-color: #B7B7B7;
	font-family: Arial;
	color: #666666;
	font-size: 10px;
	height: 20px;
    */
}

.AlternatingRowStyle2 td
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin    

	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
    */
	
	font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C6970; 
	text-align:center;
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
}
.DataWebControlStyle2 A:link, A:active
{
	color: #666665;
	font-weight: bold;
}

.RowStyle2
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin

	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: none;
	border-color: #E2E2E2;
	font-family: Arial;
	color: #666666;
	font-size: 10px;
	height: 20px;
    */
}
.RowStyle2 td
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin    

	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
    */
	
	font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C6970; 
	text-align:center;
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
}


.HeaderStyle2
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin

	background-color: #EEEEEE;
	font-family: Arial;
	color: #666665;
	font-weight: bold;
	font-size: 12px;
	border-style: none;
	border-color: #E2E2E2;
	border-left-width: 1px;
	border-top-width: 1px;
	padding-left: 0px;
	text-align: center;
    */
}


.HeaderCell2
{
    /*
    CAMBIADO POR AMSOFT el 19-03-2015, dado que se implementa nuevo skin

	background-color: #EEEEEE;
	color: #666665;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	border-style: solid;
	border-color: #E2E2E2;
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	text-align: center;
*/
    font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666665; 
	text-align:center;
	line-height:22px;
	background-color:#EEEEEE;
    border: 1px solid #E2E2E2;
}
.HeaderStyle2 th
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no se requiere en el nuevo skin

	border-style: none;
    */
}

.FooterStyle2
{
	background-color: #EEEEEE;
	font-family: Calibri, Arial;
	color: #666665;
	height: 10px;
	font-size: 12px;
	font-weight: bold;
	border-style: none;
	border-color: #FFFFFF;
}
.DetalleSeguro
{
	background-color: #E9EEF1;
    line-height:35px;
	font-family: MyriadPro-BoldCond, Calibri;
	color: #5C6970;
	font-size: 20px;
	font-weight: bold;
    text-align:center;
    text-transform:uppercase;
}

.DetalleSeguro tr:first-child{
    border-bottom:3px solid;
    border-bottom-color:#86BFD0;
}
.DetalleSeguro tr:last-child {
    border-top:3px solid;
    border-top-color:#86BFD0;
} 

.FooterStyle2 td
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}

.PagerStyle2
{
	background-color: #FFFFFF;
	color: #666665;
	font-family: Calibri, Arial;
	font-size: 14px;
	font-weight: bold;
}
.PagerStyle2 a:hover
{
	color: #666665;
}
.PagerStyle2 a:link
{
	color: #666665;
	font-weight: bold;
}
.EditRowStyle2
{
}
.SelectedRowStyle2
{
	background-color: #EEEEEE;
}
.EmptyDataRowStyle2
{
	background-color: #FFFFFF;
}
.Scroll2
{
	width: 300px;
	height: 170px;
	background-color: #F2F2F2;
	overflow: auto;
}


/* Estilos de GridView1 */
.DataWebControlStyle1
{
	background-color: #F7F6F3;
	color: #666666;
	font-family: Calibri, Arial;
	font-size: 12px;
	width: 150px;
	border-spacing: 10px;
	border-color: White;
	border-top-width: 1;
	border-left-width: 1;
	border-style: none;
}




.DataWebControlStyle1 caption
{
	background-color: #cc3333;
	color: #ffffff;
	font-family: Calibri, Arial;
	font-size: 14px;
	margin: 0 2px;
	padding: 0px 0px;
	font-weight: bold;
	width: 600px;
	height: 10px;
	text-align: left;
}
.AlternatingRowStyle1
{
	background-color: #FFFFFF;
	color: #666666;
	height: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-top-width: 2;
	border-left-width: 2;
}

.DataWebControlStyle1 A:link, A:active
{
	color: Blue;
	font-weight: bold;
}

.RowStyle1
{
	border-style: solid;
	border-color: white;
	border-top-width: 2;
	border-left-width: 2;
	height: 10px;
}
.HeaderCell1
{
	background-color: #CC3333;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border-style: none;
	border-color: White;
	border-top-width: 1;
	border-left-width: 1;
	text-align: center;
}
.FooterStyle1
{
	background-color: #FFFFFF;
	color: #CC3333;
	height: 10px;
	width: 290px;
	font-size: 12px;
	font-weight: bold;
	border-style: dotted;
	border-color: #FFFFFF;
	border-top-width: 2;
	border-left-width: 2;
}
.PagerStyle1
{
	height: 15px;
	background-color: #CC3333;
	color: #FFFFFF;
	font-family: Calibri, Arial;
	font-size: 14px;
	font-weight: bold;
}
.PagerStyle1 a:hover
{
	color: White;
}
.PagerStyle1 a:link
{
	color: White;
	font-weight: bold;
}
.EditRowStyle1
{
}
.SelectedRowStyle1
{
	background-color: #EEEEEE;
}
.EmptyDataRowStyle1
{
	background-color: #FFFFFF;
}
.headerstyle1
{
	background-color: #ffffff;
	border-width: 0px;
	color: #cc0000;
	font-family: Calibri, Arial;
	font-size: 12px;
	margin: 0 0px;
	padding: 0px 0px;
	height: 5px;
}



/* Estilos de GridView */
.DataWebControlStyle
{  
    float: left;
    padding: 2%;
    margin-bottom: 2%;
    /*
    AMSOFT 19-03-2015. No se necesitan estos elementos
         display: -moz-inline-grid;
	font-family: Arial;
	font-size: 10px; 
	border-color: #DEE6E6;
	border-style: none;
    */
	
}

.DataWebControlStyle th {
    /*text-align: left;*/
}

.th_left {
    text-align: left;
}

.th_right {
    text-align: right;
}

.th_center {
    text-align: center;
}

.DataWebControlStyle tr>td:first-child, 
.DataWebControlStyle tr>td:last-child,
.DataWebControlStyle tr>th:first-child, 
.DataWebControlStyle tr>th:last-child
{
    padding-left:15px;
    padding-right:15px;
}

.DataWebControlStyle *[data-hover]:hover, .DataWebControlStyle *[data-hover] span:hover  {
    cursor: pointer;
    background-color:#E8EDF1;
}

.DataWebControlStyle caption
{
    /*AMSOFT 19-03-2015. Se modifica por nuevo skin*/
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    background-color: #5C6970;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}


.DataWebControlStyleCuy1 caption
{
    /*AMSOFT 19-03-2015. Se modifica por nuevo skin*/
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    /*font-weight: bold;*/
    color: #5D686E;
    text-align: left;
    background-color: #E8ECEF;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}

.DataWebControlStyleCuy2 caption
{
    /*AMSOFT 19-03-2015. Se modifica por nuevo skin*/
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    background-color: #5C6970;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}


.HeaderStyleCuy1 th
{
    padding:0 6px 0 6px;
    font-family: Calibri, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	/*color: #ffffff; */
	line-height:22px;
	/*background-color:#EEEEEE;*/
    color: #FFF;
    background-color: #5C6970;
}

.HeaderStyleCuy2 th
{
    padding:0 6px 0 6px;
    font-family: Calibri, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	/*color: #ffffff; */
	line-height:22px;
	/*background-color:#EEEEEE;*/
    color: #FFF;
    background-color: #8e989f ;
}


.RowStyleCuy1  td
{
    padding:0px 5px 0px 5px;
    font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal ;
	color: #5C6970; 
	/*text-align:center;*/
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
}



.caption_home /*Sobrescribe la propiedad caption para el home */
{
    color: #FFFFFF; 
    background-color: #5C6970;
   
}

.DataWebControlStyle input[type=image]
{
    /*AMSOFT 25-03-2015. Se agrega por nuevo skin*/
   /* height: 30px;*/
    margin: 0 -6px 0 -6px;
    vertical-align: middle;
    line-height: 22px;
}

/******************************/
/* Estilos de GridView */
.DataWebControlStyleSinPad
{  
    float: left;
    padding: 2%;
    /*
    AMSOFT 19-03-2015. No se necesitan estos elementos
         display: -moz-inline-grid;
	font-family: Arial;
	font-size: 10px; 
	border-color: #DEE6E6;
	border-style: none;
    */
	
}

.DataWebControlStyleSinPad th {
    /*text-align: left;*/
}

.DataWebControlStyleSinPad tr>td, 
.DataWebControlStyleSinPad tr>th, 
.DataWebControlStyleSinPad tr>td:first-child, 
.DataWebControlStyleSinPad tr>td:last-child,
.DataWebControlStyleSinPad tr>th:first-child, 
.DataWebControlStyleSinPad tr>th:last-child

{
    padding-left:0px;
    padding-right:0px;
    border-bottom:0;
    vertical-align: middle;
}

.DataWebControlStyleSinPad *[data-hover]:hover, .DataWebControlStyleSinPad *[data-hover] span:hover  {
    cursor: pointer;
    background-color:#E8EDF1;
}

.DataWebControlStyleSinPad caption
{
    /*AMSOFT 19-03-2015. Se modifica por nuevo skin*/
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    background-color: #5C6970;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}

.DataWebControlStyleSinPad input[type=image]
{
    /*AMSOFT 25-03-2015. Se agrega por nuevo skin*/
   /* height: 30px;*/
    margin: 0 -6px 0 -6px;
    vertical-align: middle;
    line-height: 22px;
}
/******************************/
.AlternatingRowStyle
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin

	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: solid;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-width: thin;
	border-color: #B7B7B7;
	font-family: Arial;
	color: #666666;
	font-size: 10px;
	height: 20px;
    */
}

.AlternatingRowStyle td
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin

	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
    */
    padding:0px 0px 0px 0px;

	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C6970; 
	/*text-align:center;*/
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
    /*color: #5C6970;*/
    /*background-color: #E8ECEF;*/
}

.AlternatingRowStyle td label
{
    padding: 0 6px 0 6px;
}

.DataWebControlStyle A:link, A:active, A:visited
{
	color: #666665;
	/*font-weight: bold;*/
}

.RowStyle
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin

	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: solid;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-color: #B7B7B7;
	font-family: Arial;
	color: #666666;
	font-size: 10px;
	height: 20px;
    */
}

.RowStyle :hover
{
    /*background-color:#EEEEEE;*/
}

.RowStyle td
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin

	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
    */
    padding:0px 0px 0px 0px;
    /*font-family: Calibri, Arial;*/
	font-size: 12px;
	font-style: normal;
	font-weight: normal ;
	color: #5C6970; 
	/*text-align:center;*/
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
}

.RowStyle td label
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin
    */
    padding:0 6px 0 6px;
    font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C6970; 
	/*text-align:center;*/
	line-height:22px;
}

.RowStyle select
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin
    */
    padding:0;
    margin:0;
    width:100%;
}



.HeaderStyle
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin
    
	background-color: #EEEEEE;
	font-family: Arial;
	color: #666665;
	font-weight: bold;
	font-size: 12px;
	border-style: none;
	border-left-width: 1px;
	border-color: #E2E2E2;
	padding-left: 0px;
    */
}




.HeaderStyle th
{
    /*
    COMENTADO POR AMSOFT el 19-03-2015, dado que no es necesario en el nuevo skin

	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
	white-space: nowrap;
	text-align:center;
    */
    padding:0 6px 0 6px;
    /*font-family: Calibri, Arial;*/
	font-size: 13px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	/*color: #ffffff; */
	line-height:22px;
	/*background-color:#EEEEEE;*/
    color: #5C6970;
    background-color: #E8ECEF;
}




.HeaderCell
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación del nuevo skin

	background-color: #EEEEEE;
	font-family: Arial;
	color: #666665;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	border-style: solid;
	border-color: #E2E2E2;
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	white-space: nowrap;
    */
}




.FooterStyle
{
    /*
    MODIFICADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin

	background-color: #EEEEEE;
	font-family: Arial;
	color: #666665;
	height: 10px;
	font-size: 12px;
	font-weight: bold;
	border-style: none;
	*/
}

.FooterStyle td
{
    /*
    CREADO POR AMSOFT el 19-03-2015, por implementación de nuevo skin	
	*/
    padding:0 0 0 6px;/*Se quita padding right, conflicto en JDataTable Footer (padding:0 6px 0 6px;)*/
	/*font-family: Calibri, Arial;
	font-size: 14px;*/
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #5C6970; 
	background-color:#E8ECEF;
	line-height:22px;
	margin-right:30px;
	/*text-align:right;*/
	/*padding-right: 20px;*/
}

.PagerStyle
{
	background-color: #FFFFFF;
	font-family: Calibri, Arial;
	font-size: 14px;
	font-weight: bold;
}

.PagerStyle a:hover, .PagerStyle a:link, .PagerStyle a:visited
{
	color: #5C6970;
    cursor:pointer;
    display: block;
    text-decoration: none;
    #FBFBFB
}

.PagerStyle a:hover
{
	/*background-color:#FBFBFB;*/
}

.PagerStyle table
{
	width:100%;
}

.PagerStyle td
{
	padding-top:3px;
}

.PagerStyle table td
{
	background-color: #FFFFFF;
    text-align:center;
    color: #5C6970;
    border-left: solid 1px #E8ECEF;
}

.PagerStyle table td:first-child
{
    border-left:none;
}

.EditRowStyle
{
}
.SelectedRowStyle
{
	/*background-color: #EEEEEE;*/
    padding:0 6px 0 6px;
    font-family: Calibri, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5C6970; 
	/*text-align:center;*/
	line-height:22px;
	border-bottom: 1px solid #E2E2E2;
    color: #5C6970;
    /*background-color: #E8ECEF;*/
}
.EmptyDataRowStyle
{
	background-color: #FFFFFF;
	border-color: #DEE6E6;
	border-style: solid;
	border-width: 1px;
    text-align: center;
}
.Scroll
{
	width: 300px;
	height: 170px;
	background-color: #DEE6E6;
	overflow: auto;
}


/* Estilos de GridView  3*/
.DataWebControlStyle3
{
	font-family: Calibri, Arial;
	font-size: 12px; /*-border-radius:20px; 	-moz-border-radius:20px; 	-webkit-border-radius:20px;	*/
	border-color: #DEE6E6;
	border-style: none;
}
.DataWebControlStyle3 caption
{
	background-image: url( 'GridView/Img/FondoTituloTabla.gif' );
	background-repeat: no-repeat;
	color: Black;
	font-family: Calibri, Arial;
	font-size: 14px;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 4px;
	font-weight: bold;
	height: 22px;
	text-align: left;
	border-style: none;
}
.AlternatingRowStyle3
{
	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: none;
	border-color: #B7B7B7;
	font-family: Calibri, Arial;
	color: #666666;
	font-size: 12px;
	height: 20px;
}

.AlternatingRowStyle3 td
{
	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
}
.DataWebControlStyle3 A:link, A:active
{
	color: #666665;
	font-weight: bold;
}

.RowStyle3
{
	background-image: url( 'GridView/Img/FondoFilaTabla.gif' );
	background-repeat: no-repeat;
	border-style: none;
	border-color: #E2E2E2;
	font-family: Calibri, Arial;
	color: #666666;
	font-size: 12px;
	height: 20px;
}
.RowStyle3 td
{
	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
}


.HeaderStyle3
{
	background-color: #EEEEEE;
	font-family: Calibri, Arial;
	color: #666665;
	font-weight: bold;
	font-size: 12px;
	border-style: none;
	border-color: #E2E2E2;
	border-left-width: 1px;
	border-top-width: 1px;
	padding-left: 0px;
}


.HeaderCell3
{
	background-color: #EEEEEE;
	color: #666665;
	font-family: Calibri, Arial;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	border-style: solid;
	border-color: #E2E2E2;
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
}
.HeaderStyle3 th
{
	border-style: none;
}

.FooterStyle3
{
	background-color: #EEEEEE;
	font-family: Calibri, Arial;
	color: #666665;
	height: 11px;
	font-size: 12px;
	font-weight: bold;
	border-style: none;
	border-color: #FFFFFF;
}

.FooterStyle3 td
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}

.PagerStyle3
{
	background-color: #FFFFFF;
	color: #666665;
	font-family: Calibri, Arial;
	font-size: 12px;
	font-weight: bold;
}
.PagerStyle3 a:hover
{
	color: #666665;
}
.PagerStyle3 a:link
{
	color: #666665;
	font-weight: bold;
}
.EditRowStyle3
{
}
.SelectedRowStyle3
{
	background-color: #EEEEEE;
}
.EmptyDataRowStyle3
{
	background-color: #FFFFFF;
	border-color: #F2F2F2;
}
.Scroll3
{
	width: 300px;
	height: 170px;
	background-color: #F2F2F2;
	overflow: auto;
}


/*Modal Popup*/
.PanelModalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
	border-style: solid;
	border-width: 2px;
	border-color: #000000; /*	background-color:#E9E9E9; 	filter:alpha(opacity=70); 	opacity:0.7;	*/
}
.MensajeBack
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #E9E9E9;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 10;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.PanelModal
{
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	text-align: left;
	border: 2px solid Black;
}

/* EuroButton */
.ToolTip
{
	background-color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	width: 100%;
	border: 0px solid #111;
	display: none;
	color: #747474;
	padding: 2px;
	padding-right: 2px;
	border-top-width: 2;
	border-left-width: 2;
}

.EuroButton
{
	border: 0px solid #999999;
	height: 40px;
	background-color: #EFF0F1;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	padding-right: 40px;
	padding-left: 10px;
	padding-bottom: 2px;
	cursor: pointer;
	margin-right: 0px;
	font-family: Calibri, Arial;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #5C6970;
	text-transform: uppercase;
}

.EuroButton1
{
	/*border: 0px solid #999999;*/
    border: medium none;
	/*height: 40px;*/
    height: 33px;
    /*
	background-color: #EFF0F1;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
    */
    /*background: #c00d0d url(Images/EuroButton/flecha.png) no-repeat scroll 77px 0;*/
    background: #c00d0d none no-repeat scroll 0 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;
	cursor: pointer;
	margin-right: 0px;
	font-family: Calibri, Arial;
	font-weight: bold;
	/*font-size: 16px;*/
    font-size: 12px;
	text-align: center;
	/*color: #5C6970;*/
    color: #fff;
	text-transform: uppercase;
    font-weight: 600;
    width: 90px;
    transition: all 0.2s ease;
}

.EuroButton1:hover{
  background: #d8dcdf;
  color: #5d686e;
}

input.Guardar
{
	background-image: url(Images/EuroButton/guardar.gif);
	background-size: auto auto;
}
input.Limpiar
{
	background-image: url(Images/EuroButton/limpiar.gif);
}
input.Adjuntar
{
	background-image: url(Images/EuroButton/adjuntar.gif);
}
input.Nuevo
{
	background-image: url(Images/EuroButton/nuevo.gif);
}
input.Cancelar
{
	background-image: url(Images/EuroButton/cancelar.gif);
	background-size: auto auto;
}
input.Cerrar
{
	background-image: url(Images/EuroButton/cerrar.gif);
}
input.Volver
{
	background-image: url(Images/EuroButton/flechaback.png);
	background-position: left center;
	padding-right: 10px;
	padding-left: 40px;
}
input.Login
{
	background-image: url(Images/EuroButton/login.gif);
}
input.Agregar
{
	background-image: url(Images/EuroButton/agregar.gif);
}
input.Aceptar
{
	background-image: url(Images/EuroButton/aceptar.gif);
	background-size: auto auto;

}
input.VerReporte
{
	background-image: url(Images/EuroButton/ver_reporte.gif);
}
input.Buscar
{
	background-image: url(Images/EuroButton/buscar.gif);
}
input.Excel
{
	background-image: url(Images/EuroButton/excel.png);
	background-color: #FFF;
}
input.Editar
{
	background-image: url(Images/EuroButton/editar.gif);
}
input.Eliminar
{
	background-image: url(Images/EuroButton/eliminar.gif);
}
input.Enviar
{
	background-image: url(Images/EuroButton/enviar.gif);
}
input.Imprimir
{
	background-image: url(Images/EuroButton/imprimir.gif);
}
input.Next
{
	    background-image: url(Images/EuroButton/flecha.png);
      width: 100%;
      
}
input.Siguiente
{
	background-image: url(Images/EuroButton/flecha.png);
    
}
input.PDF
{
	background-image: url(Images/EuroButton/pdf.png);
	background-color: #FFF;
}
input.seleccionado
{
	background-image: url(Images/EuroButton/seleccionado.gif);
}
input.defecto
{
	background-image: url(Images/EuroButton/defecto.gif);
}

/* Fin de estilos EuroButton*/


/*-------- Estilos de Titulos --------*/
h1
{
	color: #183253;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	border-bottom-style: solid;
	border-bottom-color: #839BD4;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	background-image: url(./images/h1_icono.gif);
	background-repeat: no-repeat;
}
h2
{
	color: #CC0033;
	font-weight: bold;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
}
h3
{
	color: #003300;
	font-weight: bold;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}


.blur
{
	background-color: #EEE; /*shadow color*/
	color: inherit;
	margin-left: 4px;
	margin-top: 4px;
}

.shadow/*, .content*/
{
	position: relative;
	bottom: 2px;
	right: 2px;
}

.shadow
{
	background-color: #EEE; /*shadow color*/
	color: inherit;
}
/*
.content
{
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	padding: .5em 2ex;
}
*/
/*Se puede utilizar para crear una tabla de igual formato que la grilla*/

.TablaBordesIzq
{
	border-color: #E2E2E2;
	border-right-style: none;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
	color: #666666;
	font-family: Calibri, Arial;
	font-size: 12px;
}

.TablaBordesDerecha
{
	border-color: #E2E2E2;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-right: 4px;
	color: #666666;
	font-family: Calibri, Arial;
	font-size: 12px;
}
.TituloTablaBordes
{
	background-color: #EEEEEE;
	color: #666665;
	font-family: Calibri, Arial;
	font-weight: bold;
	font-size: 14px;
	padding-left: 5px;
	border-style: solid;
	border-color: #E2E2E2;
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
}


.DataWebControlHome
{    
    /*
    AMSOFT 19-03-2015. No se necesitan estos elementos

	font-family: Arial;
	font-size: 10px; 
	border-color: #DEE6E6;
	border-style: none;
    */
	
}

.DataWebControlHome th {
    /*text-align: left;*/
}

.DataWebControlHome tr>td:first-child, 
.DataWebControlHome tr>td:last-child,
.DataWebControlHome tr>th:first-child, 
.DataWebControlHome tr>th:last-child
{
    padding-left:15px;
    padding-right:15px;
}

.DataWebControlHome *[data-hover]:hover, .DataWebControlHome *[data-hover] span:hover  {
    cursor: pointer;
    background-color:#E8EDF1;
}

.DataWebControlHome caption
{
    /*AMSOFT 19-03-2015. Se modifica por nuevo skin*/
	font-family: calibri;
    font-size: 12px;
    font-style: bold;
    line-height: 22px;
    font-weight: bold;
    font-variant: bold;
    color: #FFFFFF; 
    text-align:left;
    background-color: #5C6970;
    padding:4px;
    width:100%;
    padding: 0;
    text-indent: 4px;
    /*margin-top: 30px;*/
}

.DataWebControlHome input[type=image]
{
    /*AMSOFT 25-03-2015. Se agrega por nuevo skin*/
   /* height: 30px;*/
    margin: 0 -6px 0 -6px;
    vertical-align: middle;
    line-height: 22px;
}

.DataWebControlHome A:link, A:active, A:visited
{
	color: #666665;
	/*font-weight: bold;*/
}

.DataWebControlHome .AlternatingRowStyle td {
  padding:0px 0px 0px 0px;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #5C6970;
  background-color:transparent;
  /* text-align: center; */
  line-height: 22px;
  border-bottom: 1px solid #E2E2E2;
}

.LeftAlign
{
    text-align: left;
}

.RightAlign
{
    text-align: right;
}

.CenterAlign
{
    text-align: center;
}

/* Tabla Aportes Adicionales*/

.tablaAportesAdicionales
{
    margin-top: 0px;
}

.tablaAportesAdicionales tr>td:first-child, 
.tablaAportesAdicionales tr>td:last-child,
.tablaAportesAdicionales tr>th:first-child, 
.tablaAportesAdicionales tr>th:last-child
{
    padding-left: 10px;
}

.tablaAportesAdicionales td
{
    font-family:Calibri;
    color:rgb(92,104,109);
    font-size:12px;
    font-weight: bold;
    text-align:left;
    padding-top: 5px;
}

.labelVerde {
    color:rgb(174,185,42);
}

.tablaAportesAdicionales input[type=text]
{
    background-color:rgb(233,238,241);
    width:120px;
    border:0;
    font-family:Calibri;
    color:rgb(92,104,109);
    font-size:12px;
}

.tablaAportesAdicionales input[type=button]
{
    padding-left:15px;
}

.Caption_Titulo
{
    /*AMSOFT 07-09-2015. Se modifica por nuevo skin*/
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    background-color: #5C6970;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}

.Tabla_Pac
{
    width:100%;
}

.Tabla_Pac td
{
    width:50%; 
    text-align:center;
    padding-top:20px;
}

.Tabla_Pac a, .Tabla_Pac a:link, .Tabla_Pac a:active, .Tabla_Pac a:visited, .Tabla_Pac a:hover
{
    font-size: 14px; 
    font-weight: bold; 
    color: #5C6970;
    text-decoration: none;
}



.EuroButton_Alternate
{
    text-transform:none;
    background-color:#5C6970;
    color:#FFFFFF;
    font-weight:normal;
}

.EuroButton_OK
{
    background-image: url(Images/EuroButton/OK.png);
    width: 100%;
}

.EuroButton_NOK
{
    background-image: url(Images/EuroButton/NOK.png);
    width: 100%;
}



/***
*	AmSoft - 23/09/2015 
*	Estilos de GridView para consolidado de inversiones
*
*/
.DataWebControlStyle_Consolidado
{  
    float: left;
    padding: 2%;
    margin-bottom: 2%;
}

.DataWebControlStyle_Consolidado tr>td:first-child, 
.DataWebControlStyle_Consolidado tr>th:first-child
{
    padding-left:15px;
}

.DataWebControlStyle_Consolidado tr>td:last-child,
.DataWebControlStyle_Consolidado tr>th:last-child
{
    padding-right:15px;
}

.DataWebControlStyle_Consolidado thead>th:first-child
{
    padding-left: 15px;
}

.DataWebControlStyle_Consolidado thead>th:last-child {
    padding-right: 15px;
}

.DataWebControlStyle_Consolidado .HeaderStyle th
{
    padding:0;
    font-family: Calibri, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	/*color: #ffffff; */
	line-height:22px;
	/*background-color:#EEEEEE;*/
    color: #5C6970;
    background-color: #E8ECEF;
    vertical-align: top;
}

.DataWebControlStyle_Consolidado *[data-hover]:hover, .DataWebControlStyle_Consolidado *[data-hover] span:hover  {
    cursor: pointer;
    background-color:#E8EDF1;
}

.DataWebControlStyle_Consolidado caption
{
    font-family: calibri;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    background-color: #5C6970;
    width: 100%;
    padding: 0px;
    text-indent: 4px;
}

.DataWebControlStyle_Consolidado input[type=image]
{
    margin: 0 -6px 0 -6px;
    vertical-align: middle;
    line-height: 22px;
}

.DataWebControlStyle_Consolidado A:link, A:active, A:visited
{
	color: #666665;
}

.DataWebControlStyle .RadInput{
	position: relative;
    left: -20px;
    width: 120px;
}

.DataWebControlStyle .rcCalPopup{
	position: relative;
    left: -5px;
}

/***************
*   Banners 
***************/
#banner_leftScroll, #banner_rightScroll
{
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
}

#banner_leftScroll:before {
    content: "\e257";
}

#banner_rightScroll:before {
    content: "\e258";
}

.banner-items .carousel-pagination
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.banner-items .carousel-pagination li
{
    display: inline;
}

.banner-items .carousel-pagination li:before
{
    content: "\25CF";
    font-size: 20px;
    padding-left: 20px;
    cursor: pointer;
    color: #cccccc;
}

.carousel-pagination-active:before
{
    color: #c11818;
}

.banner-items .prev, .banner-items .next {
    visibility: hidden;
}
